=== debian/control ===
Source: ruby-rbtrace
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-ffi (>= 1.0.6),
               ruby-msgpack (>= 0.4.3),
               ruby-trollop (>= 1.16.2)
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rbtrace.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rbtrace
Homepage: http://github.com/tmm1/rbtrace
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rbtrace
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ffi (>= 1.0.6),
         ruby-msgpack (>= 0.4.3),
         ruby-trollop (>= 1.16.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: rbtrace: like strace but for ruby code
 rbtrace shows method calls happening inside another ruby process in real
 time.
 .
 rbtrace is designed to have minimal overhead, and should be safe to run in
 production.
