## ruby-rbtrace 0.4.11

=== debian/changelog ===
ruby-rbtrace (0.4.11-3build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Fri, 28 Feb 2020 15:04:26 +0000

ruby-rbtrace (0.4.11-3) unstable; urgency=medium

  * Remove ruby-trollop and add ruby-optimist

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Feb 2020 15:47:48 +0100

ruby-rbtrace (0.4.11-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 05 Feb 2020 12:20:57 -0500

ruby-rbtrace (0.4.11-1) experimental; urgency=medium

  * New upstream version 0.4.11
  * Fix package wrt cme
  * Add salsa-ci.yml

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 03 Feb 2020 12:35:11 -0500
