=== debian/control ===
Source: ruby-rbtrace
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-ffi,
               ruby-msgpack,
               ruby-optimist
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rbtrace
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rbtrace.git
Homepage: http://github.com/tmm1/rbtrace
XS-Ruby-Versions: all

Package: ruby-rbtrace
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ffi,
         ruby-msgpack,
         ruby-optimist,
         ${misc:Depends},
         ${shlibs:Depends}
Description: rbtrace: like strace but for ruby code
 rbtrace shows method calls happening inside another ruby process in real
 time.
 .
 rbtrace is designed to have minimal overhead, and should be safe to run in
 production.
