=== debian/watch ===
version=3
https://gemwatch.debian.net/rbtrace .*/rbtrace-(.*).tar.gz
