## ruby-rbtrace 0.4.14

=== debian/changelog ===
ruby-rbtrace (0.4.14-1) unstable; urgency=medium

  * Team upload.

  [ Ileana Dumitrescu ]
  * New upstream version 0.4.14
  * Add patch to fix FTBFS with riscv (Closes: #1010157)

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: update-debian-copyright
  * mark Rules-Requires-Root as no.
  * Bump Standards-Version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 09 Aug 2022 21:41:27 +0900

ruby-rbtrace (0.4.11-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sruthi Chandran ]
  * Update minimum version of gem2deb to 1.0

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 15:30:22 +0530
