=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: ruby-rbtrace
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1.0~),
                ruby-ffi,
                ruby-msgpack,
                ruby-optimist
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rbtrace
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rbtrace.git
-Homepage: http://github.com/tmm1/rbtrace
+Homepage: https://github.com/tmm1/rbtrace
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: ruby-rbtrace
