## ruby-rbtrace 0.5.1

=== debian/changelog ===
ruby-rbtrace (0.5.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Add support for loong64 (Closes: #1068227)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Oct 2024 17:50:55 +0200

ruby-rbtrace (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1075474).
  * Declare compliance with Debian Policy 4.7.0.
  * d/control: runtime depend on ${ruby:Depends} instead of the interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 20 Aug 2024 16:06:30 -0300
