=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-ffi,
                ruby-msgpack,
                ruby-optimist
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rbtrace
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rbtrace.git
 Homepage: https://github.com/tmm1/rbtrace
@@ -20,10 +20,10 @@
 Package: ruby-rbtrace
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-ffi,
+Depends: ruby-ffi,
          ruby-msgpack,
          ruby-optimist,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: rbtrace: like strace but for ruby code
