## ruby-rbtrace 0.5.2

=== debian/changelog ===
ruby-rbtrace (0.5.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Fixes FTBFS with GCC 15. (Closes: #1097821)

 -- Adrian Bunk <bunk@debian.org>  Fri, 24 Oct 2025 21:34:34 +0300
