=== debian/watch ===
version=4
https://gemwatch.debian.net/rbtrace .*/rbtrace-(.*).tar.gz
