## ruby-rbtrace 0.5.3

=== debian/changelog ===
ruby-rbtrace (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 16:42:19 -0600
