=== debian/control ===
--- 
+++ 
@@ -4,22 +4,18 @@
            Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1.0~),
                ruby-ffi,
                ruby-msgpack,
                ruby-optimist
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rbtrace
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rbtrace.git
 Homepage: https://github.com/tmm1/rbtrace
-Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-rbtrace
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-ffi,
          ruby-msgpack,
          ruby-optimist,
