=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/rbtrace
Matching-Pattern: .*/rbtrace-*@ANY_VERSION@.tar.gz
